*{

 margin:0px;
 padding:0px;

}


html{margin:0px;
 padding:0px;
 color:black;
 width:100%;
 display:block;
 }

head{
 display:block;
 behavior:url("/index.htc");
}

meta,link{display:block;
 position:absolute;
}

meta[name="DCTERMS.modified"] {
 right:1%;
}


meta[name="DCTERMS.modified"]:before {

 content:"更新日時: "attr(content);
 margin-top:30px;
 margin-right: 3%;
 text-align:center;
 border-width: 0px 0px 3px 0px;
 border-style:solid;
 border-color: #925252;
 padding-bottom:3px;
 display:block;

}

p#UPDATE {
 position:absolute;
 right:1%;
 top:0px;
 margin-top:30px;
 margin-right: 3%;
 text-align:center;
 border-width: 0px 0px 3px 0px;
 border-style:solid;
 border-color: #925252;
 padding-bottom:3px;
 display:block;

}



meta[name="DC.description"] {
 left:5%;
 top:430px;
 width:40%;
 z-index: 3;
}


meta[name="DC.description"]:before {

 content:"[このサイトは何 ?]: \A"attr(content);
 margin-top:30px;
 margin-right: 3%;
 text-align:left;
 line-height:120%;
 display:block;
 

}

p#DESC{
 position:absolute;
 left:5%;
 top:430px;
 width:40%;
 z-index: 3;
 margin-top:30px;
 margin-right: 3%;
 text-align:left;
 line-height:120%;
 display:block;

}



link[rel="DC.creator"] {
 left:5%;
 top:350px;
 width:40%;
 z-index: 3;
 
}


link[rel="DC.creator"]:before {

 content:"サイト公開者: "attr(title);
 margin-top:30px;
 margin-right: 3%;
 text-align:left;
 border-width: 0px 0px 3px 0px;
 border-style:solid;
 border-color: #925252;
 padding-bottom:3px;
 display:block;

}

p#AUTH{
 position:absolute;
 left:5%;
 top:350px;
 width:40%;
 z-index: 3;
 margin-top:30px;
 margin-right: 3%;
 text-align:left;
 border-width: 0px 0px 3px 0px;
 border-style:solid;
 border-color: #925252;
 padding-bottom:3px;
 display:block;

}




body {
 background-color:#ffcfb6;
 background-image:url("gingum-red.png");
}

h1 {
 background-image:url("indexback.png");
 background-color:#fff6f4;
 height: 700px;
 margin:30px 0px 30px 0px;
 font-size:50%;
 font-weight:normal;
 color:#fff6f4;
}

h2.footer {
 background-image:url("pokapoka-title.png");
 background-repeat:no-repeat;
 background-position:50% 50%;
 height: 500px;
 margin-top:30px;
 position:absolute;
 top:0px;
 left:0px;
 width:100%;
 font-size:50%;
 font-weight:normal;
 color:#fff6f4;
}

h2.menu {
 position:absolute;
 left:8%;
 width:200px;
 border-width: 0px 0px 3px 3px;
 border-style:solid;
 border-color: #925252;
 padding: 4px;
 top:200px;
 font-size:120%;
 z-index:1;

}

dl#MENU {

 position:absolute;
 top:200px;
 width:100%;
 z-index:2;

}

dl#MENU dt {

 margin:0.5em 10% 0.5em 55%;
 font-size:120%;
 padding: 2px 0px 2px 0px;
 border-width: 0px 0px 3px 0px;
 border-style:solid;
 border-color: #925252;

}

dl#MENU dt:first-child + dd + dt {

 margin-right:6%;
 margin-left: 59%;

}

dl#MENU dt:first-child + dd + dt + dd + dt {

 margin-right:4%;
 margin-left: 61%;

}

dl#MENU dt:first-child + dd + dt + dd + dt + dd + dt {

 margin-right:3%;
 margin-left: 62%;

}

dl#MENU dt:first-child + dd + dt + dd + dt + dd + dt + dd + dt {

 margin-right:4%;
 margin-left: 61%;

}

dl#MENU dt:first-child + dd + dt + dd + dt + dd + dt + dd + dt + dd + dt {

 margin-right:6%;
 margin-left: 59%;

}


dl#MENU dd {

 position:absolute;
 top:40px;
 left:20px;
 visibility:hidden;
 margin:0px 60% 0px 5%;
 font-size:130%;

}

dl#MENU dt:hover + dd {

 visibility:visible;

}


dl#MENU dt a, dl#MENU dt em {

 display: block;

}

dl#MENU dt em {
 font-style:normal;
 font-weight: normal;
 font-size:90%;
}

a:hover {

 background-color:#994444;
 color: #febaba;

}


ul#NAV {
 position:absolute;
 z-index: 1;
 top:600px;
 left:10%;


}

ul#NAV li {
 display:block;
 list-style:none;
 background-image: url("mail.png");
 padding:3px 3px 3px 25px;
 background-repeat: no-repeat;
 background-position:0% 50%;

}

* html dl#MENU dt{  /* for IE6 */

 behavior:url("/index-ie6.htc");

}

 